@charset "utf-8";
/* Web Experience Toolkit (WET) - AAFC Internet - Growing Forward theme / Bote  outils de l'exprience Web (BOEW) - Internet d'AAC - Theme Un secteur en croissance */

/* HEADER style -START */
#cn-banner, #cn-banner-eng, #cn-banner-fra {
	background-color: #336633;
	background-image:url(/res/aafc-aac1.2/images/banner_grow-croiss.jpg);
}
/* HEADER style -END */

/* BREADCRUMB styles -START */
#cn-bcrumb a {
	color: #336633;
}
/* BREADCRUMB styles -END */

/* LEFT MENU styles -START */
#cn-left-col h3.nav {
	background-color: #336633;
}
#cn-left-col ul.nav {
	background-color: #FFFFFF;	
	border: solid 1px #336633;
}
#cn-left-col ul.nav li{
	background-color: #FFFFFF;	
	border: none;
	border-top: solid 1px #336633;
}
#cn-left-col ul.nav li, #cn-left-col ul.nav li a {
	color: #336633 !important;
	background-color: #FFFFFF;
}
#cn-left-col ul.nav_main li li, #cn-left-col ul.nav li li {
    background-image: url("/res/aafc-aac1.2/images/bull_leftmenu_grow-croiss.gif");
}
/* LEFT MENU styles -END */

/* CONTENT styles -START */
#cn-centre-col h1, #cn-centre-col a, #cn-centre-col div.blackborder {
	color: #336633;
}
#cn-centre-col a:link, #cn-centre-col a:visited {
	color: #336633;
	background-color: transparent;
}
#cn-centre-col h1 {
    background-color: transparent;
    background-image: url("/res/aafc-aac1.2/images/grow-croiss_hdr-ett_605.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    color: #336633;
    height: auto !important;
    margin: 0;
    padding-left: 50px;
    padding-right: 1px;
    padding-top: 55px;
    text-align: right;
    width: auto !important;
}
/* CONTENT styles -END */

/* RIGHT MENU styles -START */
#cn-right-col a:visited {
	color: #336633;
}
#cn-right-col h3.nav {
	background-color: #336633;
}

#cn-right-col ul.navbull {
	border-color: #336633;
}

#cn-right-col ul.navbull a {
	color: #336633;
}

#cn-right-col ul.navbull li	{
	background-image: url(/res/aafc-aac1.2/images/bull_grow-croiss.gif);
}

#cn-right-col #cn-search-box {
	border-color: #336633;
}

/*IE 6 Fix*/
#cn-right-col form div#cn-search-box {
	border-color: #336633;
}

#cn-right-col input.quick_search {
	border-color: #336633;
	color: #000000;
}
/* RIGHT MENU styles -END */

/* FOOTER styles -START */
#cn-foot {
	border-top-color: #336633;
}

/*IE 6 Fix*/
#cn-in-pd {
	border-top-color: #336633;
}
/* FOOTER styles -END */

/* DEFINITION LIST STARTS | DEBUT DES LISTES  DE DEFINITION */
/*dt	{
font-weight:bold;
color: #336633;	
}*/
/* DEFINITION LIST ENDS | FIN DES LISTES DE DEFINITION */ 
